Subject: Ticket Assigned - INQUIRY Fw: ﻿Sorry, your order was not processed
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 09:15:40 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  INQUIRY Fw: Sorry, your order was not processed  Hi there,

Two of the below items I added to by basket ended up being cancelled even though I processed the payment when the stock was still available, I'm very upset.

It the long silver cardigan and the palazzo pants. I mostly made this order to purchase these two items and now theyre cancelled from my order, check my order number.

Why is this? Can you offer alternatives please, I was buying them for a reason and I still have that need npw that the items are cancelled.

Thank you

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: 11 April 2021 18:30
To: Becci Mcgll <[email-masked]>
Subject: Sorry, your order was not processed

More details inside

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Clearance<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
Sorry, your order number 9650178978 was not processed.
Hi Becci Mcgll, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://splashgcc.app.link/BTJ1YEngnfb.

Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/4407423-SPLAESSBT2SS2128-SPSS21281220_01-150.jpg] <https://www.splashfashions.com/ae/en/p/162821142?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
SPLASH
Sustainable Solid Sports Bra with Racerback
Color: Grey
Size:
Quantity: 1
AED 29
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8515884-WT004-SPWIN19070819_01-150.jpg] <https://www.splashfashions.com/ae/en/p/161885925?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
SPLASH
Plain Mid Waist Culottes with D-Ring Belt
Color: Black
Size:
Quantity: 1
AED 29
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5409571-CTS10-SPSUM19290319_01-150.jpg] <https://www.splashfashions.com/ae/en/p/161605538?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
SPLASH
Printed Mid-Rise Palazzo Pants with Pocket Detail
Color: Green
Size:
Quantity: 1
AED 14
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6033358-WKDS201192-SP20251019_01-150.jpg] <https://www.splashfashions.com/ae/en/p/161976796?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
SPLASH
Sustainable Plain Maxi Dress with V neck and Flared Sleeves
Color: Green
Size:
Quantity: 1
AED 39
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6033358-WKDS201192-SP20251019_01-150.jpg] <https://www.splashfashions.com/ae/en/p/161976795?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
SPLASH
Sustainable Plain Maxi Dress with V neck and Flared Sleeves
Color: Green
Size:
Quantity: 1
AED 39
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5527130-5527130-U19BLGABSV-SPSUM19030219_02-150.jpg] <https://www.splashfashions.com/ae/en/p/161509714?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
SPLASH
Textured Cardigan with Long Sleeves and Tie Ups
Color: Grey
Size:
Quantity: 1
AED 40
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5529215-AW20VE2PRTKI-SP21240121-1_01-150.jpg] <https://www.splashfashions.com/ae/en/p/163044353?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
SPLASH
Sustainable Printed Open Front Cape
Color: Blue
Size:
Quantity: 1
AED 79
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/2091686-B21KNITCVRUP-ICWIN20250620_01-150.jpg] <https://www.splashfashions.com/ae/en/p/162839254?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
SPLASH
Iconic Sustainable Textured Longline Shrug with Long Sleeves
Color: Green
Size:
Quantity: 1
AED 89

Subtotal:       AED 358
Standard ground shipping:       FREE
Total   AED 304.3

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389330